@charset "utf-8";
/*==========================================================
■高松駅すぷれすCOM
DOC:XHTML1.0 / Transitional互換モード
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
▽class名の命名ルール
AAA-BBB-CCC
AAA＝各カテゴリ（フォルダ）を表す３文字。
　　（例：トップ階層 → idx-BBB-BBB）
BBB＝各ページのファイル名。文字数指定なし。
　　（例：index.html → AAA-index-BBB）
　　（※カテゴリ内共通の場合は0とする。→ AAA-0-BBB）
CCC＝任意の名前。文字数指定なし。
※サイト内全体の共通classは、「AAA-BBB-」無しとする。
==========================================================*/

*	{ font-family:'ＭＳ Ｐゴシック', Arial, sans-serif }
BODY	{ margin:0px ; padding:0px ; text-align:center ; font-size:15px ; line-height:125% ; color:#444444 ; background-image:url(../../../images/base/bg.jpg) }
IMG	{ border:0 }
A	{ color:#0000FF }
A:hover	{ color:#FF0000 }
P	{ margin:0 0 15px 0 }
FORM	{ margin:0 ; padding:0 }
H1	{ margin:0 0 15px 0 ; padding:5px ; font-size:22px ; line-height:36px ; border:1px solid #CCCCCC }
H2	{ margin:0 0 15px 0 ; padding:5px ; font-size:20px ; line-height:22px ; border-bottom:1px dotted #AAAAAA }
H2 a	{ color:#444444 ; text-decoration:none }
H2 a:hover	{ color:#444444 ; text-decoration:underline }
H3	{ margin:0 0 15px 0 ; padding:0 0 0 5px ; font-size:16px ; line-height:26px ; border-left:5px solid #FFCC00 ; background:url(../../images/base/main-m_h3_bg.gif) }


/*---------- 文字・色・配置 ----------*/
/* 文字 */
.ftsl		{ font-size:120% ; line-height:120% }	/* 大きく */
.ftsll		{ font-size:140% ; line-height:120% }	/* より大きく */
.ftss		{ font-size: 80% ; line-height:120% }	/* 小さく */
.ftsss		{ font-size: 65% ; line-height:120% }	/* より小さく */
.ftwb		{ font-weight:bold }	/* 太字 */
.ftwn		{ font-weight:normal }	/* 標準 */
/* 色 */
.clr0		{ color:#FFFFFF }	/* 白 */
.clr1		{ color:#FF0000 }	/* 赤 */
.clr2		{ color:#0000FF }	/* 青 */
.clr3		{ color:#FFFF00 }	/* 黄 */
.clr4		{ color:#008000 }	/* 緑 */
.clr5		{ color:#FF00FF }	/* 紫 */
.clr9		{ color:#000000 }	/* 黒 */
.clra		{ color:#0044FF }	/* メインカラー */
.clrb		{ color:#FFCC00 }	/* サブカラー */
.clrc		{ color:#888888 }	/* 補足カラー */
/* float */
.floatl		{ float:left }
.floatr		{ float:right }
.clear		{ clear:both }
/* margin */
.mrga	{}	/* ←「ベース」で定義 */

/*---------- TABLE ----------*/
/* 線0間0内5 */
TABLE.tbl0-0-5		{ margin:0 ; padding:0 ; border-collapse:collapse ; border-spacing:0 }
TABLE.tbl0-0-5 td	{ padding:5px }
/* 線1間0内5 */
TABLE.tbl1-0-5		{ margin:0 ; padding:0 ; border-collapse:collapse ; border-spacing:0 ; border:1px solid #CCCCCC }
TABLE.tbl1-0-5 td	{ padding:5px ; border:1px solid #CCCCCC }


/*==========================================================
ベース
==========================================================*/

/*--------------------------------------
BASE
--------------------------------------*/
DIV#base	{ margin:0 auto ; padding:0 ; width:950px }

/*--------------------------------------
ヘッダー
--------------------------------------*/
DIV#header	{ position:relative ; margin:0 ; padding:0 ; width:950px ; height:110px ; text-align:left ; background:#FFFFFF }
DIV#header div.logo	{ margin:0 ; padding:0 ; width:200px ; height:80px ; float:left }
DIV#header div.free	{ margin:0 ; padding:0 ; width:750px ; height:80px ; font-size:13px ; float:left }
DIV#header div.free p.link	{ position:relative ; top:60px ; margin:0 ; text-align:right ; color:#666666 ; font-size:13px }
DIV#header div.free p.link a	{ color:#666666 }
DIV#header ul.headnavi	{ clear:left ; margin:0 ; padding:0 ; width:950px ; height:30px ; list-style-type:none ; background:url(../../images/base/header_headnavi_bg.gif) }
DIV#header ul.headnavi li	{ COLOR:#FFFFFF ; FONT-WEIGHT:BOLD ; margin:0 ; padding:0 ; height:30px ; float:left }
DIV#header ul.headnavi li.a a	{ display:block ; padding:0 5px ; width:130px ; height:30px ; text-align:center ; font-size:13px ; line-height:30px ; color:#FFFFFF ; font-weight:bold ; text-decoration:none }
DIV#header ul.headnavi li.b a	{ display:block ; padding:0 10px ; height:30px ; font-size:15px ; line-height:30px ; color:#FFFFFF ; font-weight:bold ; text-decoration:none ; background:url(../../images/base/header_headnavi_li_bg.gif) }

/*--------------------------------------
メイン
--------------------------------------*/
DIV#main	{ position:relative ; margin:0 ; padding:0 ; width:950px ; text-align:left ; background:#FFFFFF }
DIV#main br.mainend	{ clear:both }

/*--------------------------------------
メイン（上部）
--------------------------------------*/
DIV#main-t	{ position:relative ; margin:0 ; padding:0 ; width:950px }
DIV.main-t-div1	{ margin:10px 0 0 0 ; padding:0 0 10px 0 ; width:950px ; border-bottom:1px dashed #888888 }
DIV.main-t-div1 div.free	{ margin:0 ; padding:0 ; float:left }
DIV.main-t-div1 div.ad		{ margin:0 ; padding:0 ; float:left }

/*--------------------------------------
メイン（メイン）※2カラム
--------------------------------------*/
DIV#main-m	{ position:relative ; margin:10px 0 10px 0 ; padding:0 10px 0 0 ; width:728px ; float:left }
DIV#main-m .mrga	{ margin-right:0 ; margin-left:5px }
ul.pagenavi	{ margin:0 0 15px 0 ; padding:0 ; color:#888888 ; list-style-type:none }
ul.pagenavi li	{ display:inline ; height:15px ; font-size:13px }
ul.pagenavi li.a	{ margin:0 ; padding:0 }
ul.pagenavi li.b	{ margin:0 ; padding:0 0 0 10px ; background:url(../../images/base/main-m_pagenavi_b_bg.gif) }
ul.pagenavi a	{ color:#888888 }
DIV#main-m div.ad1	{ margin:0 0 15px 0 ; padding:0 }

/*--------------------------------------
メイン（サブ）※3カラム
--------------------------------------*/
DIV#main-b	{ position:relative ; margin:10px 0 10px 0 ; padding:0 ; width:142px ; float:left }
DIV.main-b-div1	{ margin:0 ; padding:6px 6px 50px 6px ; width:130px ; background:url(../../images/base/main-b_main-b-div1_bg.gif) ; border-top:1px solid #CCCCCC ; border-bottom:1px solid #CCCCCC }
DIV.main-b-div1 div.ad1	{ margin:0 0 6px 0 ; padding:0 ; background:#FFFFFF }
DIV.main-b-div1 div.ad2	{ margin:0 0 6px 0 ; padding:5px 0 ; width:130px ; font-size:11px ; line-height:13px ; text-align:center ; color:#888888 ; background:#FFFFFF }
DIV.main-b-div1 div.ad2 a	{ color:#888888 }

/*--------------------------------------
メイン（中央）※3カラム
--------------------------------------*/
DIV#main-c	{ position:relative ; margin:10px 0 10px 0 ; padding:0 10px ; width:576px ; background:#FFFFFF ; float:left }
DIV#main-c .mrga	{ margin-right:0 ; margin-left:0 }

/*--------------------------------------
メイン（サイド）※2カラム/3カラム共通
--------------------------------------*/
DIV#main-s	{ position:relative ; margin:10px 0 10px 0 ; padding:0 ; width:212px ; float:left }
DIV.main-s-div1	{ margin:0 0 10px 0 ; padding:6px 6px 50px 6px ; width:200px ; background:url(../../images/base/main-s_main-s-div1_bg.gif) ; border-top:1px solid #FFCC00 ; border-bottom:1px solid #FFCC00 }
DIV.main-s-div2	{ margin:0 0 10px 0 ; padding:6px 6px 50px 6px ; width:200px ; background:url(../../images/base/main-s_main-s-div2_bg.gif) ; border-top:1px solid #CCCCCC ; border-bottom:1px solid #CCCCCC }
/* ↓sidenavi （ul1＝3段階用、ul2＝2段階用） */
DIV.sidenavi	{ margin:0 0 10px 0 ; padding:0 1px 1px 1px ; width:198px ; background:#FFFFFF ; background:url(../../images/base/main-s_sidenavi_bg.gif) ; border-bottom:1px solid #FFCC00 }
DIV.sidenavi ul.ul1	{ margin:0 ; padding:0 ;  list-style-type:none }
DIV.sidenavi ul.ul1 li	{ padding:0 ; line-height:28px ; font-size:15px ; font-weight:bold ; background:url(../../images/base/main-s_sidenavi_a_bg.gif) }
DIV.sidenavi ul.ul1 li a	{ display:block ; padding:0 5px ; width:188px ; color:#000000 ; text-decoration:none }
DIV.sidenavi ul.ul1 ul.ul1 li	{ padding:0 ; line-height:22px ; font-size:14px ; font-weight:bold ; background:url(../../images/base/main-s_sidenavi_b_bg.gif) ; border-bottom:1px solid #FFFFFF }
DIV.sidenavi ul.ul1 ul.ul1 li a	{ display:block ; padding:0 5px ; width:188px ; color:#000000 ; text-decoration:none }
DIV.sidenavi ul.ul1 ul.ul1 li ul.ul1 li		{ padding:0 0 2px 0 ; line-height:20px ; font-size:14px ; font-weight:normal ; background:#FFFFFF }
DIV.sidenavi ul.ul1 ul.ul1 li ul.ul1 li a	{ display:block ; padding:0 5px ; width:188px ; color:#0000FF ; text-decoration:underline }
DIV.sidenavi ul.ul1 ul.ul1 li ul.ul1 li a:hover	{ color:#FF0000 }
DIV.sidenavi ul.ul2	{ margin:0 ; padding:0 ; list-style-type:none }
DIV.sidenavi ul.ul2 li		{ padding:0 ; line-height:28px ; font-size:15px ; font-weight:bold ; background:url(../../images/base/main-s_sidenavi_a_bg.gif) }
DIV.sidenavi ul.ul2 li a	{ display:block ; padding:0 5px ; width:188px ; color:#000000 ; text-decoration:none }
DIV.sidenavi ul.ul2 li ul.ul2 li	{ padding:0 0 2px 0 ; line-height:20px ; font-size:14px ; font-weight:normal ; background:#FFFFFF }
DIV.sidenavi ul.ul2 li ul.ul2 li a	{ display:block ; padding:0 5px ; width:188px ; color:#0000FF ; text-decoration:underline }
DIV.sidenavi ul.ul2 li ul.ul2 li a:hover	{ color:#FF0000 }
/* ↓sidenavi2 （BLOG等） */
DIV.sidenavi2	{ margin:0 0 10px 0 ; padding:0 1px 1px 1px ; width:198px ; background:#FFFFFF ; background:url(../../images/base/main-s_sidenavi_bg.gif) ; border-bottom:1px solid #FFCC00 }
DIV.sidenavi2 div.a	{ margin:0 ; padding:0 5px ; width:188px ; line-height:28px ; font-size:15px ; font-weight:bold ; color:#000000 ; background:url(../../images/base/main-s_sidenavi_a_bg.gif) }
DIV.sidenavi2 div.a a	{ display:block ; padding:0 ; color:#000000 ; text-decoration:none }
DIV.sidenavi2 div.b	{ margin:0 ; padding:0 5px ; width:188px ; line-height:22px ; font-size:14px ; font-weight:bold ; color:#000000 ; background:url(../../images/base/main-s_sidenavi_b_bg.gif) }
DIV.sidenavi2 div.b a	{ display:block ; padding:0 ; color:#000000 ; text-decoration:none }
DIV.sidenavi2 ul.ul1	{ margin:0 0 5px 0 ; padding:0 ; list-style-type:none }
DIV.sidenavi2 ul.ul1 li	{ padding:2px 5px 2px 5px ; line-height:16px ; font-size:14px }
DIV.sidenavi2 ul.ul1 ul.ul1	{ margin:0 ; padding:0 ; list-style-type:none }
DIV.sidenavi2 ul.ul1 ul.ul1 li	{ padding:1px 0 1px 10px ; line-height:16px ; font-size:14px }
/* ↓sidenavi3 （新着情報） */
DIV.sidenavi3	{ margin:0 0 10px 0 ; padding:0 1px 1px 1px ; width:198px ; line-height:16px ; font-size:12px ; background:#FFFFFF ; background:url(../../images/base/main-s_sidenavi_bg.gif) ; border-bottom:1px solid #FFCC00 }
DIV.sidenavi3 div.a	{ margin:0 ; padding:0 5px ; width:188px ; line-height:20px ; font-size:13px ; font-weight:bold ; color:#000000 ; background:url(../../images/base/main-s_sidenavi_a_bg.gif) }
DIV.sidenavi3 div.a a	{ display:block ; padding:0 ; color:#000000 ; text-decoration:none }
DIV.sidenavi3 div.indexlist	{ margin:0 ; padding:2px 5px 5px 5px }
DIV.sidenavi3 div.indexlist div	{ margin:0 ; padding:0 ; line-height:16px ; font-size:12px }

/*--------------------------------------
メイン（全部）※1カラム
--------------------------------------*/
DIV#main-a	{ position:relative ; margin:10px 0 10px 0 ; padding:0 10px 0 10px }

/*--------------------------------------
フッター
--------------------------------------*/
DIV#footer	{ position:relative ; margin:0 ; padding:10px 0 10px 0 ; width:950px ; text-align:center ; background:url(../../images/base/footer_bg.gif) }
DIV#footer p.footlink	{ margin:0 0 10px 0 ; padding:0 ; height:20px ; text-align:left ; color:#666666 ; font-size:13px }
DIV#footer p.footlink a	{ color:#666666 }
DIV#footer p.copyright	{ margin:0 ; font-size:12px ; color:#666666 }
DIV#footer p.copyright a	{ color:#666666 ; text-decoration:none }


/*==========================================================
サイト内共通その他
==========================================================*/

p.back		{ margin:0 0 10px 0 ; padding:10px 0 0 0 ; font-size:12px ; text-align:right }
p.back a	{ margin:0 0 10px 0 ; text-align:right ; color:#888888 }
a.button1	{ padding:5px 10px ; color:#FFFFFF ; text-decoration:none ; background:#0066FF ; border-top:1px solid #0088FF ; border-bottom:1px solid #0044FF ; border-left:1px solid #0088FF ; border-right:1px solid #0044FF }
a:hover.button1	{ background:#0077FF ; border-top:1px solid #0099FF ; border-bottom:1px solid #0055FF ; border-left:1px solid #0099FF ; border-right:1px solid #0055FF }
a.button2	{ padding:5px 10px ; color:#FFFFFF ; text-decoration:none ; background:#FF9900 ; border-top:1px solid #FFBB00 ; border-bottom:1px solid #FF7700 ; border-left:1px solid #FFBB00 ; border-right:1px solid #FF7700 }
a:hover.button2	{ background:#FFAA00 ; border-top:1px solid #FFCC00 ; border-bottom:1px solid #FF8800 ; border-left:1px solid #FFCC00 ; border-right:1px solid #FF8800 }
div.back	{ margin:0 0 10px 0 ; padding:10px 0 0 0 ; font-size:12px ; text-align:right }
div.back a	{ margin:0 0 10px 0 ; text-align:right ; color:#888888 }
DIV.notice1	{ margin:0 0 15px 0 ; padding:5px ; font-size:13px ; line-height:15px ; border:1px dotted #FF0000 ; background:#FFDDDD }
DIV.notice1 p	{ margin:0 }
DIV.notice2	{ margin:0 0 15px 0 ; padding:5px ; font-size:13px ; line-height:15px ; border:1px dotted #FF0000 }
DIV.notice2 p	{ margin:0 }
DIV.notice3	{ margin:0 0 15px 0 ; padding:5px ; font-size:13px ; line-height:15px ; border:1px dotted #FFCC00 }
DIV.notice3 p	{ margin:0 }
DIV.notice4	{ margin:0 0 15px 0 ; padding:5px ; font-size:13px ; line-height:15px ; border:1px dotted #888888 }
DIV.notice4 p	{ margin:0 }
TABLE.formtbl1	{ margin:0 ; padding:0 ; border-collapse:collapse ; border-spacing:0 }
TABLE.formtbl1 td.tda	{ padding:5px 10px 5px 0 ; width:120px ; text-align:right }
TABLE.formtbl1 td.tdb	{ padding:5px 0 ; width:420px }


/*==========================================================
トップカテゴリ　［/］（idx）
==========================================================*/

/*--------------------------------------
トップページ　[index.php]
--------------------------------------*/
H1.idx-index-h1	{ margin:0 0 10px 0 ; padding:5px ; font-size:15px ; line-height:17px ; font-weight:normal ; border:1px solid #CCCCCC }
H2.idx-index-h2	{ margin:0 0 15px 0 ; padding:2px 0 ; font-size:16px ; line-height:18px ; border-bottom:1px dotted #CCCCCC }
DIV.idx-index-blog	{ height:130px ; overflow:hidden }
DIV.idx-index-blog p	{ margin:0 ; line-height:19px }
DIV.idx-index-shikokunp	{ margin:0 0 15px 0 ; padding:0 ; border:0 solid #CCCCCC }
DIV.idx-index-shikokunp .rss	{ margin:0 0 10px 0 ; height:95px ; overflow:auto ; scrollbar-base-color:#FFFFFF ; scrollbar-face-color:#FFFFFF ; scrollbar-arrow-color:#AAAAAA ; scrollbar-track-color:#F9F9F9 ; scrollbar-darkshadow-color:#FFFFFF ; scrollbar-3dlight-color:#CCCCCC }
DIV.idx-index-shikokunp .rss p	{ margin:0 ; line-height:19px }
DIV.idx-index-prm	{ margin:0 0 15px 0 ; padding:0 ; border:0 solid #CCCCCC }
DIV.idx-index-prm .indexlist	{ margin:0 0 10px 0 ; height:95px ; overflow:auto ; scrollbar-base-color:#FFFFFF ; scrollbar-face-color:#FFFFFF ; scrollbar-arrow-color:#AAAAAA ; scrollbar-track-color:#F9F9F9 ; scrollbar-darkshadow-color:#FFFFFF ; scrollbar-3dlight-color:#CCCCCC }
DIV.idx-index-prm .indexlist p	{ margin:0 ; padding:1px 0 ; line-height:17px }


/*==========================================================
ブログ　［blog/］（blg）
==========================================================*/

/* ※ブログ専用CSS（ekicom_blog.css）に記述 */


/*==========================================================
ビジネス　［business/］（bis）
==========================================================*/

DIV.bis-0-title	{ margin:0 0 5px 0 }
DIV.bis-0-title h1	{ margin:0 ; padding:0 ; border:none }
DIV.bis-index-takamatsubz	{ margin:0 0 15px 0 ; padding:0 }
DIV.bis-index-takamatsubz p	{ margin:0 }


/*==========================================================
ホテル・旅館　［hotel/］（htl）
==========================================================*/

DIV.htl-0-title	{ margin:0 0 5px 0 }
DIV.htl-0-title h1	{ margin:0 ; padding:0 ; border:none }
TABLE.htl-0-listtbl1	{ margin:0 0 15px 0 ; padding:0 ; border-collapse:collapse ; border-spacing:0 }
TABLE.htl-0-listtbl1 tr		{ border-top:1px dashed #CCCCCC ; border-bottom:1px dashed #CCCCCC }
TABLE.htl-0-listtbl1 td.tda	{ padding:15px 0 25px 0 ; width:120px ; text-align:center ; vertical-align:top }
TABLE.htl-0-listtbl1 td.tdb	{ padding:15px 0 15px 20px ; width:580px ; vertical-align:top }
TABLE.htl-0-listtbl1 td.tdb p.p1	{ margin:0 0 10px 0 ; font-weight:bold }
TABLE.htl-0-listtbl1 td.tdb p.p2	{ margin:0 0 10px 0 ; font-size:80% ; line-height:120% }
TABLE.htl-0-listtbl1 td.tdb p.p3	{}
TABLE.htl-0-listtbl1 td.tdb p.p4	{}


/*==========================================================
リンク集　［link/］（lnk）
==========================================================*/

DIV.lnk-0-title	{ margin:0 0 5px 0 }
DIV.lnk-0-title h1	{ margin:0 ; padding:0 ; border:none }
DIV.lnk-index-pickup	{ margin:0 0 15px 0 ; padding:0 8px 0 0 ; width:280px ; height:80px ; float:left }
DIV.lnk-index-pickup img	{ clear:left ; margin:0 10px 10px 0 ; float:left }


/*==========================================================
通販情報　［shop/］（shp）
==========================================================*/

/* ※通販情報専用CSS（ekicom_shop.css）に記述 */


/*==========================================================
タウン情報　［town/］（#twn）
==========================================================*/

#twn h2	{ margin:0 0 15px 0 ; padding:5px ; font-size:20px ; line-height:22px ; border-bottom:1px dotted #AAAAAA }
#twn div.all-title	{ margin:0 0 5px 0 }
#twn div.all-title h1	{ margin:0 ; padding:0 ; border:none }
#twn div.index-kawarabanlist	{ margin:0 0 15px 0 ; padding:10px 7px ; font-size:80% ; border:1px dotted #CCCCCC }
#twn div.index-kawarabanlist ul	{ margin:0 ; padding:0 0 ; list-style-type:none }
#twn div.index-kawarabanlist ul li	{ margin:0 7px 10px 8px ; width:170px ; float:left }
#twn div.index-kawarabanlist br.end	{ clear:left }

/*--------------------------------------
瓦版　[town/kawaraban/]
--------------------------------------*/
#twn div.kawaraban-all-about	{ margin:0 0 15px 0 ; padding:5px ; height:100px ; border:1px solid #CCCCCC }
#twn div.kawaraban-all-about img.logo	{ margin:0 5px 0 0 ; width:100px ; float:left }
#twn div.kawaraban-staffcomment	{ margin:0 0 15px 0 ; padding:15px ; background:#F0F0F0 ; border-radius:10px }
#twn table.kawaraban-shopinfo		{ margin:0 0 15px 0 ; padding:0 ; border-collapse:collapse ; border-spacing:0 ; border:1px solid #CCCCCC }
#twn table.kawaraban-shopinfo td	{ padding:5px ; border:1px solid #CCCCCC }
#twn table.kawaraban-shopinfo td.tda	{ width:156px }
#twn table.kawaraban-shopinfo td.tdb	{ width:550px }



/*==========================================================
交通情報　［trans/］（#trs）
==========================================================*/

#trs .all-clrana	{ color:#0000EE }
#trs .all-clrjal	{ color:#FF0000 }
#trs .all-clrjjp	{ color:#FF6600 }
#trs .all-clrsjo	{ color:#008000 }
#trs DIV.all-title	{ margin:0 0 5px 0 }
#trs DIV.all-title h1	{ margin:0 ; padding:0 ; border:none }
#trs TABLE.all-air-line-tbl1	{ margin:0 0 15px 0 ; padding:0 ; width:720px ; border-collapse:collapse ; border-spacing:0 ; border:1px solid #FFFFFF }
#trs TABLE.all-air-line-tbl1 td		{ padding:2px ; font-size:13px ; background:#EEEEEE ; border:1px solid #FFFFFF }
#trs TABLE.all-air-line-tbl1 td.tda	{ padding:0 10px ; width:85px ; height:26px ; text-align:left ; font-family: monospace }
#trs TABLE.all-air-line-tbl1 td.tda img	{ vertical-align:middle }
#trs TABLE.all-air-line-tbl1 td.tdb	{ width:65px ; text-align:center }
#trs TABLE.all-air-line-tbl1 td.tdc	{ width:95px ; font-size:15px ; text-align:center }
#trs TABLE.all-air-line-tbl1 td.tdd	{ width:35px ; text-align:center }
#trs TABLE.all-air-line-tbl1 td.tde	{ width:95px ; text-align:center }
#trs TABLE.all-air-line-tbl1 td.tde img	{ vertical-align:middle }
#trs TABLE.all-air-line-tbl1 td.tdf	{}
#trs TABLE.all-air-line-tbl1 tr.th td	{ height:18px ; text-align:center ; color:#FFFFFF ; background:#888888 }
#trs TABLE.all-air-line-tbl1 tr.th td.tda	{ text-align:center }
#trs TABLE.all-air-line-tbl1 tr.th td.tdb	{}
#trs TABLE.all-air-line-tbl1 tr.th td.tdc	{ font-size:13px }
#trs TABLE.all-air-line-tbl1 tr.th td.tdd	{}
#trs TABLE.all-air-line-tbl1 tr.th td.tde	{}
#trs TABLE.all-air-line-tbl1 tr.th td.tdf	{}
#trs TABLE.all-hwbus-line-tbl1	{ margin:0 0 15px 0 ; padding:0 ; width:720px ; border-collapse:collapse ; border-spacing:0 ; border:1px solid #FFFFFF }
#trs TABLE.all-hwbus-line-tbl1 td		{ padding:2px ; font-size:13px ; background:#EEEEEE ; border:1px solid #FFFFFF }
#trs TABLE.all-hwbus-line-tbl1 td.tda	{ width:90px }
#trs TABLE.all-hwbus-line-tbl1 td.tdb	{ width:60px ; text-align:center }
#trs TABLE.all-hwbus-line-tbl1 td.tdc	{ width:25px ; text-align:center }
#trs TABLE.all-hwbus-line-tbl1 td.tdz	{ font-size:12px ; line-height:14px }	/* ←備考 */
#trs TABLE.all-hwbus-line-tbl1 tr.th td	{ font-size:12px ; line-height:14px ; text-align:center ; color:#FFFFFF ; background:#888888 ; border:1px solid #FFFFFF }
#trs TABLE.all-hwbus-line-tbl1 tr.th td.tda	{}
#trs TABLE.all-hwbus-line-tbl1 tr.th td.tdb	{}
#trs TABLE.all-hwbus-line-tbl1 tr.th td.tdc	{}
#trs TABLE.all-hwbus-line-tbl1 tr.th td.tdz	{}
#trs TABLE.all-hwbus-line-tbl1 tr.ex td		{ color:#CC0000 }
#trs TABLE.all-rail-line-tbl1	{ margin:0 0 15px 0 ; padding:0 ; width:720px ; border-collapse:collapse ; border-spacing:0 ; border:1px solid #FFFFFF }
#trs TABLE.all-rail-line-tbl1 td		{ padding:2px ; font-size:13px ; background:#EEEEEE ; border:1px solid #FFFFFF }
#trs TABLE.all-rail-line-tbl1 td.tda	{ width:90px }
#trs TABLE.all-rail-line-tbl1 td.tda img	{ vertical-align:middle }
#trs TABLE.all-rail-line-tbl1 td.tdb	{ width:60px ; text-align:center }
#trs TABLE.all-rail-line-tbl1 td.tdc	{ width:25px ; text-align:center }
#trs TABLE.all-rail-line-tbl1 td.tdz	{ font-size:12px ; line-height:14px }	/* ←備考 */
#trs TABLE.all-rail-line-tbl1 tr.th td	{ font-size:12px ; line-height:14px ; text-align:center ; color:#FFFFFF ; background:#888888 ; border:1px solid #FFFFFF }
#trs TABLE.all-rail-line-tbl1 tr.th td.tda	{}
#trs TABLE.all-rail-line-tbl1 tr.th td.tdb	{}
#trs TABLE.all-rail-line-tbl1 tr.th td.tdc	{}
#trs TABLE.all-rail-line-tbl1 tr.th td.tdz	{ font-size:12px ; line-height:14px }
#trs TABLE.all-rail-line-tbl1 tr.ex td		{ color:#CC0000 }


/*^^*/